Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 07:45:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>
<div>
<div style="direction: ltr">Dear Team,</div>
<div>
<br>
</div>
<div style="direction: ltr">As mentioned earlier, I have already handed over the retuned items with 2 other return orders.</div>
<div>
<br>
</div>
<div style="direction: ltr">I’m not sure what the issue, but from what I can understand Centrepoint warehouse team is expecting me to return the items in order. However, I never received these items and instead wrong order was dispatched to me and as such
 the return item in order and physically will never be same.</div>
<div style="direction: ltr">I have explained the same thing to call agents, the returns pickup gentleman who collected the returns.</div>
<div>
<br>
</div>
<div style="direction: ltr">I have already attached the pictures of the retuned items in my previous email.<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, December 29, 2020 10:17:02 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1897737] - Re: Your return request has been cancelled
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Awais,<br>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that
 link and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897737